Skip to main content
GET
/
api
/
organizations
/
{organizationId}
/
session-settings
Get session settings (SuperAdmin only)
curl --request GET \
  --url https://your-instance.example.com/api/organizations/{organizationId}/session-settings \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": {
    "enabled": true,
    "idleTimeoutMinutes": 123,
    "tokenExpiryHours": 123,
    "warningTimeMinutes": 123,
    "idleTrackingEnabled": true,
    "ssoSilentRenewalEnabled": true,
    "ssoFallbackBehavior": "<string>",
    "passwordSilentRenewalEnabled": true,
    "passwordFallbackBehavior": "<string>"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

Response

Session settings returned

success
boolean
data
object